FJ Software Foren-Übersicht  
 Homepage   •  Suchen   •  FAQ   •  Mitgliederliste   •  Registrieren   •  Login
Die Suche hat 1 Ergebnis ergeben.
Autor Nachricht
Thema: mpe-addin.xpi Not compatible with Thunderbird 66.0
CATsoft

Antworten: 0
Aufrufe: 612

BeitragForum: English section   Verfasst am: Di Apr 09, 2019 13:04   Titel: mpe-addin.xpi Not compatible with Thunderbird 66.0
After searching a solution for sync failure with thunderbird, and translating many posts in German to my mother tongue, I found that I should install mpe-addin.xpi manually in the thunderbird extensio ...
 

 Gehe zu:   

Powered by phpBB © 2001, 2002 phpBB Group :: FI Theme :: Alle Zeiten sind GMT + 1 Stunde
Deutsche Übersetzung von phpBB.de